<?xml version="1.0" encoding="utf-8"?>

<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    android:orientation="vertical" 
    android:background="#D9DD95">

    <ImageView
        android:contentDescription="@string/str_logo_desc"
        android:src="@drawable/banner_dgp_red"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:scaleType="centerCrop"
        android:adjustViewBounds="true" />
	
	<ImageView
	        android:contentDescription="@string/str_logo_desc"
	        android:src="@drawable/icono_pdf50"
	        android:layout_margin="10dp"
        	android:layout_gravity="center"
	        android:layout_width="wrap_content"
	        android:layout_height="wrap_content"/>   
	       	
	<ImageView
        android:contentDescription="@string/str_logo_desc"
        android:src="@drawable/red_texto_det_config" 
        android:layout_gravity="center"
	   	android:layout_margin="5dp"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"/>
	
	<TableLayout 
	   	android:layout_width="match_parent"
	   	android:layout_height="0dip"
        android:layout_weight="1"
        android:layout_margin="10dip"
       	android:padding="8dp"
	   	android:stretchColumns="1">	
	   	<TableRow
    	    android:layout_width="fill_parent"
    	    android:layout_height="wrap_content"  	    
	        android:background="#000000" >

	       <TextView
               android:id="@+id/SEND_data_text_01"
	           android:layout_width="fill_parent"
	           android:layout_height="fill_parent"
	           android:gravity="center"
	           android:padding="3dip"
	           android:text="@string/str_mail_resumen"	
    		   android:textColor="#FFFFFF"	
	           android:textSize="16sp"
	           android:textStyle="bold"/>
	    </TableRow>
	    
	   	<TableRow
    	    android:layout_width="match_parent"
    	    android:layout_height="match_parent" >
    	    <TextView
               android:id="@+id/SEND_data_text_02"
	           android:layout_width="match_parent"
	           android:layout_height="match_parent"
	           android:gravity="right"
	           android:padding="3dip"
	           android:text="@string/str_mail_user"
	           android:textSize="16sp"	    
	           android:background="#000000"
    		   android:textColor="#FFFFFF"	
	           android:textStyle="bold" />
	
	       <TextView
	           android:id="@+id/SEND_data_tab_01"
	           android:layout_width="match_parent"
	           android:layout_height="match_parent"
	           android:padding="3dip"
	           android:textSize="16sp"	    
	           android:background="#C0C0C0"
	           android:textColor="#101010" />
	   	</TableRow>
	   	
	   	<TableRow
    	    android:layout_width="match_parent"
    	    android:layout_height="match_parent" >
    	    <TextView
               android:id="@+id/SEND_data_text_03"
               android:layout_width="match_parent"
               android:layout_height="match_parent"
               android:gravity="right"
               android:padding="3dip"
               android:text="@string/str_mail_password"
               android:textSize="16sp"
               android:background="#000000"
               android:textColor="#FFFFFF"
               android:textStyle="bold" />

           <TextView
               android:id="@+id/SEND_data_tab_02"
               android:layout_width="match_parent"
               android:layout_height="match_parent"
               android:padding="3dip"
               android:textSize="16sp"
               android:background="#C0C0C0"
               android:textColor="#101010" />
	   	</TableRow>
	</TableLayout>
	
	<LinearLayout
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
		android:gravity="center"
		android:layout_marginTop="5dp"
        android:orientation="horizontal">
		    <Button
		        android:id="@+id/Btn_BACK"
		        android:layout_width="wrap_content"
	            android:layout_height="wrap_content"
		        android:layout_gravity="bottom"
        		android:layout_marginRight="10dip"
        		android:layout_marginBottom="5dip"
	        	android:background="@drawable/red_btn_back2"/>
		    
	        <Button
	            android:id="@+id/Btn_CONT"
	            android:layout_width="wrap_content"
	            android:layout_height="wrap_content"
			    android:layout_gravity="bottom"
        		android:layout_marginLeft="10dip"
        		android:layout_marginBottom="3dip"
	        	android:background="@drawable/red_boton_cambiar"/>
    </LinearLayout>
	
</LinearLayout>